{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "798e83b022d5445188a1",
  "position": {
    "x": 9.6319061412906422,
    "y": 0.03761755485893481,
    "z": 4000,
    "height": 76.81504702194357,
    "width": 200.12539184952979,
    "tabOrder": 2000
  },
  "visualGroup": {
    "displayName": "AdvancedAnalysis-页面导航器",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "dd32d9ad9ea557ed402d",
  "isHidden": true
}